/* CSS RESET 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, font, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0; padding:0; border:0; outline:0; font-size:12px; vertical-align:baseline; background:transparent;
	}*/

body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
}

/* WEBSITE CSS */
body {
	background:#600;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	background-position:top;
	margin:0; padding:0; 
	font-family:Georgia, "Verdana", Times, serif;
	/*font-size:76%;*/
	font-size:12px;
	line-height:20px; 
	color:#444; 
	text-align:center;}
html {
	overflow-y:scroll;
	} /* Firefox hack that forces the sidebar to be always visible */

/* LINKS */
a {
	text-decoration:none; 
	color:#900;
	}
a:hover{
	text-decoration:underline;
	color:#600;
	}

/* LAYOUT */

#pageWrapper {
	position:absolute;
	top:74px;
	left:0px;
	z-index:1;
	width:100%;
	
}

#topLinks {
	height:30px;
	width:990px;
	margin:0px auto 0px auto;
	position:relative;
	top: 0px;
	left: 0px;
	z-index:999;
}

#topNavigation {
	height:34px;
	margin:2px auto 10px auto;
	position:relative;
	top: 0px;
	left: 0px;
	z-index:999;
text-align:center;
	}

	
#menuBar {
		width:990px;
		margin: 0 auto;
		height:34px;
		border-bottom: 4px solid #300;
		background-color:#FFF;
	}
	
#mainWrapper {
	width:990px; 
	margin:0 auto; 
	/*padding:10px 20px; */
	text-align:left;
	border:0; 
	/*-moz-border-radius:20px; 
	-webkit-border-radius:20px; 
	border-radius:20px;*/
	}
	
#header {
	/*position:relative;*/
		height:305px;
		/*margin:10px 0 20px 0; */
		/*padding:10px 0; */
		background:#111; 
		border:10px solid #fff; 
		/*-moz-border-radius:10px; 
		-webkit-border-radius:10px; 
		border-radius:10px; */
		overflow:invisible;
		-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

#slideshowHolder {
	float:left;
	width: 680px;
	height: 285px;
	margin: 10px;
}

#logoPanel {
	float:right;
	width:260px;
	height: 275px;
	margin: 10px 10px 10px 0px;
}

#logo {
	width:260px;
	height:100px;
}

#logoText {
	height:43px;
	font-family:Georgia, "Verdana", Times, serif;
	font-size:11px;
	color:#FFF;
	text-align:center;
	line-height: 13px;
	padding-top: 2px;
}

#booking {
	height:85px;
	padding-left: 15px;
	background-image:url(../images/common/bookingBG.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

#translate {
	background-color:#ff9;
	height:48px;
	padding-left:10px;
	margin-top:5px;
	border:1px solid #fff; 
}

/**large 4 button section **/
#buttons {
	width: 990px;
	height:75px;
	padding-top:10px;
	padding-bottom:10px;
}

#button1 {
	width: 323px;
	height:75px;
	margin-right:10px;
	float:left;
	background-image:url(../images/common/buttons2016.png);
	background-position:center;
	background-repeat:no-repeat;
}

#button1 a {
	font-family:Georgia, "Verdana", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#FF9;
}

.buttonDesc {
	color:#FFF;
	line-height: 12px;
	font-size: 12px;
}

#button2 {
	width: 324px;
	height:75px;
	float:left;
	background-image:url(../images/common/buttons2016.png);
	background-position:center;
	background-repeat:no-repeat;
}

#button2 a {
	font-family:Georgia, "Verdana", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#FF9;
}

#buttonHolder {
	padding:15px;
}

#buttonPanel {
	width: 970px;
	padding:10px;
}

#text1 {
	width: 220px;
	margin-right:30px;
	float:left;
	background-color:#FFF;
	background-position:center;
	background-repeat:no-repeat;
}

#text2 {
	background-color:#FFF;
	width: 220px;
	height:75px;
	float:left;
	background-position:center;
	background-repeat:no-repeat;
}
#textHolder {
	padding:15px;
}

/** MAIN PAGE SECTIONS **/

#main {
		/*margin:20px 0; */
		overflow:invisible;
		padding:20px 50px;
		background:#fff;
		height:auto;
		font-size:14px;
	}
	
#main h3 {
	color:#900;
	font-weight:bold;
	background-color:#CCC;
	padding:5px;
}

#main h4 {
	color:#900;
	font-weight:bold;
}
	
#main img a {
	border:#900 2px solid;
	padding: 5px;
}

#main img  {
	padding:8px;
   border:1px solid #660000;
   background-color:#ffffff;
   margin:13px;
}

#activities img {
	padding:0px;
	margin:5px;
}

#colLeft {
	float:left;
	width:340px;
	margin-right:20px;
}

#colRight {
	float:right;
	width:530px;
	margin-bottom:20px;
}

colClear {
	clear:both;
	float:left;
	width: 100%;
	margin-top:30px;
}
	
#footer {
	position:relative;
		width: 910px;
		height: 80px;
		margin:10px auto 0 auto; 
		padding:20px 30px;
		background:#111;
		background-image:url(../images/common/footer.jpg);
		background-position:left;
		background-repeat:no-repeat;
		overflow:invisible; 
		font-size:12px; 
		color:#fff; 
		text-align:right; 
		line-height:16px;
		border-top:10px #FFF solid;
		border-left:10px #FFF solid;
		border-right:10px #FFF solid;
		/*-moz-border-radius-topleft:20px; 
		-webkit-border-top-left-radius:20px; 
		border-top-left-radius:20px; 
		-moz-border-radius-topright:20px; 
		-webkit-border-top-right-radius:20px; 
		border-top-right-radius:20px;*/
		}
		
#footer a {
	color:#FF9;
}
#footer a:hover {
	color:#900;
	text-decoration:underline;
}
	

/* OTHER STYLES */

h1 {font-size:180%;}
h2 {font-size:150%; margin:3px 0; color:#300;}
h3 {font-size:130%; margin:3px 0;}
h4 {font-size:120%; margin:2px 0;}
h5 {font-size:110%; margin:2px 0;}
h6 {font-size:100%; font-weight:bold;}
p {margin-bottom:10px;}
ul {list-style-type:disc; margin-left:10px; padding-left:15px;}
ol {list-style-type:decimal; margin-left:15px; padding-left:15px;}
.imgLeft {float:left; margin:4px 8px 3px 0;}
.imgRight {float:right; margin:4px 0 3px 8px;}
div.highlight {
	padding:10px; 
	background:#ff9; 
	border:1px solid #FC3; 
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
	color:#900;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	}

#header h1 {color:#fff; margin:15px 0 0 0;}
	#header h1 span{background:#86AAEF; padding:6px 30px 6px 20px; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px; -moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px; border-bottom-right-radius:10px;}
/*#topNavigation ul {list-style-type:none; font-weight:bold;}
	#topNavigation ul li {float:left;}
		#topNavigation ul li a {padding:8px 10px; text-decoration:none; color:#86AAEF;}
		#topNavigation ul li a:hover {background:#86AAEF; color:#fff;}*/
		
		
/* JQUERY SLIDE MENU */
		
.jqueryslidemenu{
	width:92%;
	font: 11px Georgia, "Verdana", Times, serif;
	font-weight:bold;
	float:left;
	margin: 0% 0% 0% 4%;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: #fff; /*background of tabs (default state)*/
color: white;
padding: 10px 14px;
background-image: url(../images/menuD.jpg);
background-repeat:no-repeat;
background-position:right;
/*border-right: 1px solid #c66;*/
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: #900;
}

.jqueryslidemenu ul li a:hover{
/*background: black; tab link background during hover state*/
background-image: url(../images/menuBG.jpg);
background-repeat:repeat-x;
color: white;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 11px Georgia, "Verdana", Times, serif;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

.imgLinks img {
	padding:8px;
   border:1px solid #cc3333;
   background-color:#ffffff;

}

/** ICON MENU **/

#iconMenu{
	float:left;
	width:100%;
}
#iconMenu .link a{
float:right;
/*padding:8px;*/
display:block;
margin-left:9px;
padding-top:4px;
}

#iconMenu .link a:hover{


}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

#holder1 {
	position:relative;
	width:990px; 
	height: 600px;
	margin:0 auto;
	background-color:#00F;
	
}

#menuHolder {
	position:absolute;
	top: 30px;
	left: 30px;
	background-color:#639;
	width: 900px;
	height: 40px;
	z-index:2;
}

#other {
	position:absolute;
	top: 80px;
	left: 30px;
	background-color:#FF3;
	width: 900px;
	height: 150px;
	z-index:1;
}

/**slideshow**/

#slideshow {
    position:relative;
    height:275px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.MISCborder {
	border:1px solid #cc3333;
}

#gap{
	width:900px;
	height:50px;
	
}

.centreHeadings {
	color:#900;
	font-weight:bold;
	background-color:#CCC;
	padding:5px;
	text-align:center;
}